# -*- coding: utf-8 -*-
# Generated by Django 1.11.20 on 2019-08-09 23:35
from __future__ import unicode_literals

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('work', '0002_project_video'),
    ]

    operations = [
        migrations.AlterField(
            model_name='project',
            name='image',
            field=models.ForeignKey(blank=True, help_text='Representative image used in project lists.', null=True, on_delete=django.db.models.deletion.CASCADE, related_name='+', to='media.Image', verbose_name='Main Image'),
        ),
        migrations.AlterField(
            model_name='project',
            name='video',
            field=models.ForeignKey(blank=True, help_text='Main video to play from project list pages.', null=True, on_delete=django.db.models.deletion.CASCADE, related_name='+', to='media.Video', verbose_name='Main Video'),
        ),
    ]
